.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.256000px;}
.ls3{letter-spacing:-0.112000px;}
.ls2{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.192000px;}
.ls1{letter-spacing:0.224000px;}
.lsc{letter-spacing:0.252000px;}
.ls5{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.400000px;}
.ls7{letter-spacing:0.448000px;}
.ls8{letter-spacing:0.800000px;}
.lsa{letter-spacing:0.900000px;}
.lsb{letter-spacing:1.116000px;}
.ls9{letter-spacing:1.188000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.128000px;}
._5{margin-left:-2.368000px;}
._0{margin-left:-1.176000px;}
._1{width:1.456000px;}
._f{width:18.216000px;}
._25{width:73.816000px;}
._24{width:79.216000px;}
._13{width:80.960000px;}
._1d{width:86.048000px;}
._19{width:90.784000px;}
._16{width:94.528000px;}
._22{width:97.632000px;}
._14{width:120.032000px;}
._11{width:122.080000px;}
._b{width:123.424000px;}
._e{width:138.240000px;}
._1a{width:145.152000px;}
._c{width:151.904000px;}
._17{width:154.944000px;}
._d{width:159.872000px;}
._23{width:161.888000px;}
._a{width:165.824000px;}
._20{width:170.048000px;}
._15{width:182.080000px;}
._1f{width:187.128000px;}
._1b{width:225.728000px;}
._12{width:243.136000px;}
._1c{width:290.432000px;}
._18{width:304.320000px;}
._9{width:334.016000px;}
._21{width:352.848000px;}
._4{width:491.648000px;}
._1e{width:504.824000px;}
._10{width:567.440000px;}
._8{width:765.632000px;}
._2{width:801.216000px;}
._7{width:834.976000px;}
._6{width:852.768000px;}
.fc3{color:rgb(93,100,106);}
.fc2{color:rgb(75,75,75);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs6{font-size:27.033600px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:36.864000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y22{bottom:3.577190px;}
.y27{bottom:9.961145px;}
.y26{bottom:9.961301px;}
.y2c{bottom:10.357874px;}
.y21{bottom:20.647725px;}
.y2b{bottom:22.350898px;}
.y2a{bottom:34.343921px;}
.y24{bottom:36.904256px;}
.y1f{bottom:37.518314px;}
.y29{bottom:46.336945px;}
.y25{bottom:50.963079px;}
.y20{bottom:54.388902px;}
.y8{bottom:56.475544px;}
.y1e{bottom:71.259490px;}
.y0{bottom:79.666667px;}
.y1d{bottom:88.130078px;}
.y1c{bottom:105.000667px;}
.y23{bottom:107.529693px;}
.y1b{bottom:121.871255px;}
.y2d{bottom:126.552999px;}
.y1a{bottom:138.741843px;}
.y31{bottom:139.714870px;}
.y30{bottom:155.334223px;}
.y19{bottom:155.612431px;}
.y2f{bottom:170.953576px;}
.y18{bottom:172.483020px;}
.y2e{bottom:186.572929px;}
.y14{bottom:189.194275px;}
.y17{bottom:189.353608px;}
.y16{bottom:206.049242px;}
.y15{bottom:224.794965px;}
.y34{bottom:237.142517px;}
.y33{bottom:252.761870px;}
.y32{bottom:268.381223px;}
.y28{bottom:401.988627px;}
.y13{bottom:446.758170px;}
.y12{bottom:497.740150px;}
.y11{bottom:518.294150px;}
.y10{bottom:540.408680px;}
.yf{bottom:560.962680px;}
.ye{bottom:581.516680px;}
.yd{bottom:602.070680px;}
.yc{bottom:622.624680px;}
.yb{bottom:643.178680px;}
.ya{bottom:660.358562px;}
.y9{bottom:686.539216px;}
.y7{bottom:884.915464px;}
.y6{bottom:955.775059px;}
.y5{bottom:999.426144px;}
.y4{bottom:1043.077229px;}
.y3{bottom:1086.728314px;}
.y2{bottom:1134.078431px;}
.y1{bottom:1162.196078px;}
.he{height:19.491226px;}
.h5{height:20.398438px;}
.hc{height:22.400000px;}
.ha{height:23.072000px;}
.h4{height:23.312500px;}
.hf{height:25.804800px;}
.h7{height:25.956000px;}
.h9{height:28.000000px;}
.h3{height:39.760000px;}
.h6{height:40.376000px;}
.h2{height:46.144000px;}
.hb{height:66.643510px;}
.hd{height:143.962353px;}
.h8{height:241.161935px;}
.h1{height:1087.215686px;}
.h0{height:1237.176471px;}
.w4{width:109.412013px;}
.w3{width:364.301608px;}
.w2{width:395.765255px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.xb{left:6.443627px;}
.x7{left:12.503918px;}
.x17{left:17.051953px;}
.x8{left:19.976963px;}
.x16{left:21.697139px;}
.x18{left:28.865504px;}
.x19{left:31.270104px;}
.x0{left:56.235294px;}
.x5{left:57.406863px;}
.x3{left:63.264706px;}
.x6{left:71.465686px;}
.xd{left:89.109510px;}
.xc{left:100.968908px;}
.x4{left:112.255020px;}
.xe{left:186.471549px;}
.xf{left:188.795941px;}
.x9{left:227.435212px;}
.xa{left:229.859578px;}
.x11{left:241.944542px;}
.x10{left:243.356673px;}
.x12{left:310.026739px;}
.x13{left:319.436778px;}
.x14{left:324.149452px;}
.x2{left:655.783040px;}
.x1a{left:690.127184px;}
.x1b{left:752.140654px;}
.x1d{left:763.415831px;}
.x1c{left:778.866478px;}
.x1{left:787.440798px;}
.x15{left:790.352693px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.218510pt;}
.ls3{letter-spacing:-0.095598pt;}
.ls2{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.163883pt;}
.ls1{letter-spacing:0.191197pt;}
.lsc{letter-spacing:0.215096pt;}
.ls5{letter-spacing:0.273138pt;}
.ls4{letter-spacing:0.341423pt;}
.ls7{letter-spacing:0.382393pt;}
.ls8{letter-spacing:0.682845pt;}
.lsa{letter-spacing:0.768201pt;}
.lsb{letter-spacing:0.952569pt;}
.ls9{letter-spacing:1.014025pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.523481pt;}
._5{margin-left:-2.021222pt;}
._0{margin-left:-1.003782pt;}
._1{width:1.242778pt;}
._f{width:15.548385pt;}
._25{width:63.006126pt;}
._24{width:67.615331pt;}
._13{width:69.103933pt;}
._1d{width:73.446828pt;}
._19{width:77.489272pt;}
._16{width:80.684987pt;}
._22{width:83.334427pt;}
._14{width:102.454092pt;}
._11{width:104.202176pt;}
._b{width:105.349356pt;}
._e{width:117.995649pt;}
._1a{width:123.895431pt;}
._c{width:129.658644pt;}
._17{width:132.253456pt;}
._d{width:136.459782pt;}
._23{width:138.180552pt;}
._a{width:141.540151pt;}
._20{width:145.145573pt;}
._15{width:155.415565pt;}
._1f{width:159.724318pt;}
._1b{width:192.671598pt;}
._12{width:207.530310pt;}
._1c{width:247.900117pt;}
._18{width:259.754310pt;}
._9{width:285.101523pt;}
._21{width:301.175699pt;}
._4{width:419.649339pt;}
._1e{width:430.895799pt;}
._10{width:484.342092pt;}
._8{width:653.510159pt;}
._2{width:683.883113pt;}
._7{width:712.699180pt;}
._6{width:727.885657pt;}
.fs6{font-size:23.074705pt;}
.fs3{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs7{font-size:31.465506pt;}
.fs5{font-size:34.142259pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.y22{bottom:3.053333pt;}
.y27{bottom:8.502400pt;}
.y26{bottom:8.502533pt;}
.y2c{bottom:8.841030pt;}
.y21{bottom:17.624000pt;}
.y2b{bottom:19.077754pt;}
.y2a{bottom:29.314477pt;}
.y24{bottom:31.499867pt;}
.y1f{bottom:32.024000pt;}
.y29{bottom:39.551200pt;}
.y25{bottom:43.499867pt;}
.y20{bottom:46.424000pt;}
.y8{bottom:48.205067pt;}
.y1e{bottom:60.824000pt;}
.y0{bottom:68.000000pt;}
.y1d{bottom:75.224000pt;}
.y1c{bottom:89.624000pt;}
.y23{bottom:91.782667pt;}
.y1b{bottom:104.024000pt;}
.y2d{bottom:108.020133pt;}
.y1a{bottom:118.424000pt;}
.y31{bottom:119.254533pt;}
.y30{bottom:132.586533pt;}
.y19{bottom:132.824000pt;}
.y2f{bottom:145.918533pt;}
.y18{bottom:147.224000pt;}
.y2e{bottom:159.250533pt;}
.y14{bottom:161.488000pt;}
.y17{bottom:161.624000pt;}
.y16{bottom:175.874667pt;}
.y15{bottom:191.875200pt;}
.y34{bottom:202.414533pt;}
.y33{bottom:215.746533pt;}
.y32{bottom:229.078533pt;}
.y28{bottom:343.120000pt;}
.y13{bottom:381.333333pt;}
.y12{bottom:424.849333pt;}
.y11{bottom:442.393333pt;}
.y10{bottom:461.269333pt;}
.yf{bottom:478.813333pt;}
.ye{bottom:496.357333pt;}
.yd{bottom:513.901333pt;}
.yc{bottom:531.445333pt;}
.yb{bottom:548.989333pt;}
.ya{bottom:563.653333pt;}
.y9{bottom:586.000000pt;}
.y7{bottom:755.325333pt;}
.y6{bottom:815.808000pt;}
.y5{bottom:853.066667pt;}
.y4{bottom:890.325333pt;}
.y3{bottom:927.584000pt;}
.y2{bottom:968.000000pt;}
.y1{bottom:992.000000pt;}
.he{height:16.636862pt;}
.h5{height:17.411219pt;}
.hc{height:19.119665pt;}
.ha{height:19.693255pt;}
.h4{height:19.898536pt;}
.hf{height:22.025854pt;}
.h7{height:22.154912pt;}
.h9{height:23.899582pt;}
.h3{height:33.937406pt;}
.h6{height:34.463197pt;}
.h2{height:39.386510pt;}
.hb{height:56.884000pt;}
.hd{height:122.880000pt;}
.h8{height:205.845333pt;}
.h1{height:928.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:93.389333pt;}
.w3{width:310.952000pt;}
.w2{width:337.808000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.xb{left:5.500000pt;}
.x7{left:10.672800pt;}
.x17{left:14.554805pt;}
.x8{left:17.051467pt;}
.x16{left:18.519733pt;}
.x18{left:24.638338pt;}
.x19{left:26.690800pt;}
.x0{left:48.000000pt;}
.x5{left:49.000000pt;}
.x3{left:54.000000pt;}
.x6{left:61.000000pt;}
.xd{left:76.060000pt;}
.xc{left:86.182667pt;}
.x4{left:95.816000pt;}
.xe{left:159.164000pt;}
.xf{left:161.148000pt;}
.x9{left:194.128800pt;}
.xa{left:196.198133pt;}
.x11{left:206.513333pt;}
.x10{left:207.718667pt;}
.x12{left:264.625333pt;}
.x13{left:272.657333pt;}
.x14{left:276.679867pt;}
.x2{left:559.747867pt;}
.x1a{left:589.062533pt;}
.x1b{left:641.994533pt;}
.x1d{left:651.618533pt;}
.x1c{left:664.806533pt;}
.x1{left:672.125200pt;}
.x15{left:674.610667pt;}
}
